Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5962 - yppasswd works only once
Summary: yppasswd works only once
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypserv
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-14 19:31 UTC by pgiannoz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-29 18:05:53 UTC


Attachments (Terms of Use)

Description pgiannoz 1999-10-14 19:31:35 UTC
the yppasswdd daemon (rpc.yppasswdd) works properly only
once, then disappears after the password has been changed.
If restarted, it works again once, then dies without any
message. RH6.0+patches, yp-tools-2.2-1, shadow passwords
enabled.

Comment 1 Bill Nottingham 1999-10-29 18:05:59 UTC
This should be fixed in the errata release; please re-open if
it isn't.


Note You need to log in before you can comment on or make changes to this bug.